[MY_1]
Intro=我的第二个自定义主题 \n访问 Http://LLK.cn \n学习如何制作自定义主题
BgMusic=MY_1_1.mid;MY_1_2.mid
Face=MY_1.png
Width=60
Height=60
BigWidth=61
BigHeight=61
MaxNum=18
ShowCard=0
StartLevel=1
EndLevel=1
ChangeChess=1
ChangeBG=1
AnimationBG=1


